-- true/false defn
	FALSE = 0
	TRUE = 1

	-- condition return values
	CONDITION_NOT_YET_MET = 0
	CONDITION_SUCCEEDED = 1
	CONDITION_FAILED = 2

	-- Message types
	MT_INFO = 0 
	MT_ALERT = 1 

	MSG_TOP = 1
	MSG_VCENTRE = 2
	MSG_BOTTOM = 4
	MSG_LEFT = 8
	MSG_CENTRE = 16
	MSG_RIGHT = 32

	MSG_SMALL = 0
	MSG_REG = 1
	MSG_LRG = 2



			function OnEvent (event)
			    if (event =="alteOper") then
				SysCall("ScenarioManager:PlayDialogueSound", "AlteOper.wav")
				end
				if (event =="bockenheimerwarte") then
				SysCall("ScenarioManager:PlayDialogueSound", "bockenheimer_warte.wav")
				end
				if (event =="fischstein") then
				SysCall("ScenarioManager:PlayDialogueSound", "fischstein.wav")
				end
				if (event =="friedhofwesthausen") then
				SysCall("ScenarioManager:PlayDialogueSound", "friedhofwesthausen.wav")
				end
				if (event =="hauptwache") then
				SysCall("ScenarioManager:PlayDialogueSound", "hauptwache.wav")
				end
				if (event =="hausenerweg") then
				SysCall("ScenarioManager:PlayDialogueSound", "hausener_weg.wav")
				end
				if (event =="heerstrasse") then
				SysCall("ScenarioManager:PlayDialogueSound", "heerstrasse.wav")
				end
				if (event =="industriehof") then
				SysCall("ScenarioManager:PlayDialogueSound", "industriehof.wav")
				end
				if (event =="kirchplatz") then
				SysCall("ScenarioManager:PlayDialogueSound", "kirchplatz.wav")
				end
				if (event =="leipzigerstrasse") then
				SysCall("ScenarioManager:PlayDialogueSound", "leipzigerstrasse.wav")
				end
				if (event =="konstablerwache") then
				SysCall("ScenarioManager:PlayDialogueSound", "konstablerwache.wav")
				end
				if (event =="stephanheisestrasse") then
				SysCall("ScenarioManager:PlayDialogueSound", "stephanheisestrasse.wav")
				end
				if (event =="westend") then
				SysCall("ScenarioManager:PlayDialogueSound", "westend.wav")
				end
				if (event =="zoo") then
				SysCall("ScenarioManager:PlayDialogueSound", "zoo.wav")
				end
			end